Imagick::borderImage
Imagick::chopImage
Imagick
PHP Manual

# Imagick::charcoalImage

Simulates a charcoal drawing

### Description

bool Imagick::charcoalImage ( float `$radius` , float `$sigma` )

Simulates a charcoal drawing.

### Parameters

`radius`

  The radius of the Gaussian, in pixels, not counting the center pixel

`sigma`

  The standard deviation of the Gaussian, in pixels

### Return Values

Returns `TRUE` on success.